> For the complete documentation index, see [llms.txt](https://docs.enate.net/whats-new/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.3-changes-overview.md).

# 2022.3 Changes Overview

An overview of the new features in v2022.3 of Enate

In this release we've focused on two main themes to make your Work Manager slicker and more productive.

You can check out this video for a more general overview of the changes in v2022.3, or you can check out the individual sections for more details.

{% embed url="<https://media.enate.net/What'sNew/What'sNewInEnateV2022.3.mp4>" %}

### Notifications

We've given our [notifications ](/whats-new/older-versions/changes-overview-older-versions/2022.3-changes-overview/notifications-improvements.md)a major overhaul, providing operations users and Team Leaders lots more features and fine-tuning options so they're actively kept informed about activity on the Tickets, Actions and Cases they're interested in.&#x20;

### Work Item Productivity

We've taken on board feedback about adding more features in this area with enhancements to your [timeline](/whats-new/older-versions/changes-overview-older-versions/2022.3-changes-overview/timeline-improvements.md), [time tracker](/whats-new/older-versions/changes-overview-older-versions/2022.3-changes-overview/time-tracker-card-improvements.md) and in particular to [file management](/whats-new/older-versions/changes-overview-older-versions/2022.3-changes-overview/files-tab-in-tickets-actions-and-cases.md) for your Tickets, Actions and Cases.

### Release Notes

You can check out a list of the new Features, Enhancements & Bug Fixes we've included in this release in the following sections. For a more extensive list of changes including API changes, Data Warehouse Changes and any Breaking changes, see the dedicated [Release Notes](/whats-new/older-versions/changes-overview-older-versions/2022.3-changes-overview/release-notes.md) section.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.3-changes-overview.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
